# GridTracker : Callable Roster

waiting for message
Halt Tx
Reference |
Callsigns |
Hunting |

Wanted
Callsign | CQ Zone
Grid | ITU Zone
DXCC | US State
QRZ | WPX
OAMS

Exceptions

CQ Only
Require Grid
Min dB |  | -24
Max DT |  | .5
Min freq |  | 400
Max freq |  | 3500
Uses LoTW |  | 3
Spotted Me

Not My DXCC
Only My DXCC
No Round-Up
Only Round-Up
Uses eQSL
Uses OQRS
Only New Calls

Regex

Test
Callsign, CQ and DXCC Ignores
Close